Index: build/android/buildbot/buildbot_functions.sh |
diff --git a/build/android/buildbot/buildbot_functions.sh b/build/android/buildbot/buildbot_functions.sh |
index 92d989ac135d6cb7d815ab0b47aad771f5a36a66..cc145cf62f5bdab1fc627253ac5f8388e97a948e 100755 |
--- a/build/android/buildbot/buildbot_functions.sh |
+++ b/build/android/buildbot/buildbot_functions.sh |
@@ -299,11 +299,10 @@ function bb_check_webview_licenses { |
set +e |
cd "${SRC_ROOT}" |
python android_webview/tools/webview_licenses.py scan |
- local license_exit_code=$? |
- if [[ license_exit_code -ne 0 ]]; then |
+ if [[ $? -ne 0 ]]; then |
echo "@@@STEP_FAILURE@@@" |
fi |
- return $license_exit_code |
+ return 0 |
) |
} |